@charset "gb2312";
BODY {
	MARGIN: 0px; PADDING-TOP: 0px;line-height: 22px; FONT-FAMILY: "宋体", "Verdana", "Arial", "Helvetica", "sans-serif"; 
}

.contentstyle
{
line-height: 22px;
}

a:link {
	color: #000000;
	text-decoration: none;

}
a:visited {
	color: #000000;
	text-decoration: none;

}
a:hover {
	color: #000000;
	position: relative;
	text-decoration: none;


}
TD {
	FONT-SIZE: 12px; ONT-FAMILY: "宋体", "Verdana", "Arial", "Helvetica", "sans-serif";
}
.text01 {
	FONT-SIZE: 14px; COLOR: #00478D; line-height: 22px;  font-weight:bold; FONT-FAMILY: "宋体", "Verdana", "Arial", "Helvetica", "sans-serif";
}
.text02 {
	FONT-SIZE: 12px; COLOR: #000; line-height: 20px; FONT-FAMILY: "宋体", "Verdana", "Arial", "Helvetica", "sans-serif";
}
.text03 {
	FONT-SIZE: 14px; COLOR: #000; line-height: 25px; font-weight:bold; FONT-FAMILY: "宋体", "Verdana", "Arial", "Helvetica", "sans-serif";
	}
.text04 {
	FONT-SIZE: 10px; COLOR: #000; line-height: 20px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif";
}
.text05 {
	FONT-SIZE: 12px; COLOR: #fff; line-height: 25px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif";
	}
.text06 {
	FONT-SIZE: 12px; COLOR: #fff; line-height: 20px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif";
}
.text07 {
	FONT-SIZE: 12px; COLOR: #000; line-height: 25px;  FONT-FAMILY: "宋体", "Verdana", "Arial", "Helvetica", "sans-serif";
}
.f1:link {
	TEXT-DECORATION: none;COLOR: #5F5F5F; 
}
.f1:visited {
	COLOR: #5F5F5F; TEXT-DECORATION: none
}
.f1:hover {
	COLOR: #5F5F5F; TEXT-DECORATION: underline
}


.boldText {
	FONT-WEIGHT: bold
}
.table1 {
	BORDER-RIGHT: #D9D9D4 1px solid; BORDER-TOP: #D9D9D4 1px solid; BORDER-LEFT: #D9D9D4 1px solid; BORDER-BOTTOM: #D9D9D4 1px solid; HEIGHT: 14px; FONT-SIZE: 12px; 
	}
.table2 {
	BORDER-RIGHT: #D9D9D4 0px solid; BORDER-TOP: #D9D9D4 0px solid; BORDER-LEFT: #D9D9D4 0px solid; BORDER-BOTTOM: #D9D9D4 1px solid; HEIGHT: 14px; FONT-SIZE: 12px; 
}
.news {
	line-height: 22px; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #00439C; FONT-FAMILY: "宋体", "Verdana", "Arial", "Helvetica", "sans-serif";
}
.news:link {
	TEXT-DECORATION: none
}
.news:visited {
	COLOR: #000; TEXT-DECORATION: none
}
.news:hover {
	COLOR: #000; TEXT-DECORATION: underline
	}

.fr1 {
	line-height: 20px; FONT-SIZE: 12px; COLOR: #5F5F5F; FONT-FAMILY: "宋体", "Verdana", "Arial", "Helvetica", "sans-serif";
}
.fr1:link {
	TEXT-DECORATION: none
}
.fr1:visited {
	COLOR: #000; TEXT-DECORATION: none
}
.fr1:hover {
	COLOR: #000; TEXT-DECORATION: underline
	}

.fr2 {
	line-height: 20px; FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: "宋体", "Verdana", "Arial", "Helvetica", "sans-serif";
}
.fr2:link {
	COLOR: #fff;TEXT-DECORATION: none
}
.fr2:visited {
	 COLOR: #fff; TEXT-DECORATION: none
}
.fr2:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
.f14white1 {
	FONT-SIZE: 12px; COLOR: #eeeeee; line-height: 22px; FONT-FAMILY: "宋体", "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.f14white1:link {
	TEXT-DECORATION: none
}
.f14white1:visited {
	COLOR: #eeeeee; TEXT-DECORATION: none
}
.f14white1:hover {
	COLOR: #eeeeee; TEXT-DECORATION: underline
}
.f11blank1 {
	FONT-SIZE: 12px; COLOR: #333333; line-height: 22px; FONT-FAMILY: "宋体", "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.f11blank1:link {
	TEXT-DECORATION: none
}
.f11blank1:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
.f11blank1:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
.f12blank2 {
	FONT-SIZE: 12px; COLOR: #999999; line-height: 16px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.f12blank2:link {
	TEXT-DECORATION: none;COLOR: #fff;
}
.f12blank2:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.f12blank2:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
.f11blank2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #448001; line-height: 22px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.f11blank2:link {
	COLOR: #448001; TEXT-DECORATION: none
}
.f11blank2:visited {
	COLOR: #448001; TEXT-DECORATION: none
}
.f11blank2:hover {
	COLOR: #448001; TEXT-DECORATION: none
}
.f11blank3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "宋体", "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.f11blank3:link {
	TEXT-DECORATION: none
}
.f11blank3:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
.f11blank3:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
.f12Blue1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0E70DB; FONT-FAMILY: "宋体", "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.f12Blue1:link {
	COLOR: #0E70DB; TEXT-DECORATION: none
}
.f12Blue1:visited {
	COLOR: #0E70DB; TEXT-DECORATION: none
}
.f12Blue1:hover {
	COLOR: #0E70DB; TEXT-DECORATION: underline
}
.f14w3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; line-height: 22px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.f14w3:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.f14w3:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.f14w3:hover {
	COLOR: #FFffff; TEXT-DECORATION: underline
}
.f14w4 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #448001; line-height: 20px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.f14w4:link {
	COLOR: #448001; TEXT-DECORATION: none
}
.f14w4:visited {
	COLOR: #448001; TEXT-DECORATION: none
}
.f14w4:hover {
	COLOR: #448001; TEXT-DECORATION: underline
}

.anylinkcss a{
width: 100%;
display: block;
text-indent: 30px;
border-bottom: 1px solid #730101;
padding: 3px 0;
text-decoration: none;
text-indent: 3px;
}

.anylinkcss a:hover{ /*hover background color*/
background-color: #D70100;
color: #ffffff;
}


a.newstitle:link {
	font-size: 12px;
	color: #00439C;
	text-decoration: none;
	line-height:20px;
	font-weight:bold;
}
a.newstitle:visited {
	font-size: 12px;
	color: #00439C;
	text-decoration: none;
	font-weight:bold;
}
a.newstitle:hover {
	font-size: 12px;
	color: #00439C;
	text-decoration: underline;
	font-weight:bold;
}
a.newstitle:active {
	font-size: 12px;
	color: #00439C;
	text-decoration: underline;
	font-weight:bold;
}
.news01{ width:180px; height:25px; line-height:25px; padding-left:15px; border-bottom:1px dashed #d5d5d5}